@charset "UTF-8";

/*---privacy---*/

/*------------------------
.page_content_area
--------------------------*/	
.page_content_area{
	background-image:url("../img/privacy/page_side_image.png"); 
}
@media screen and (min-width:0px) and (max-width:767px){
	.page_content_area{
		background-image:none; 
	}
}

/*------------------------
.underPage_title
--------------------------*/	
.underPage_title_privacy{
	width: 503px;
	background-image: url("../img/privacy/underPage_title_privacy.png");
}
@media screen and (min-width:0px) and (max-width:767px){
	.underPage_title_privacy{
		width: 100%;
		background-image: url("../img/privacy/underPage_title_privacy.png");
	}
}

/*------------------------
cont_01~
--------------------------*/	
.cont_01{
	padding:0 10%;
}	
.cont_01 ol{
	margin-top: 100px;
	list-style-type:decimal;
	padding-left: 20px;
}	
.cont_02{
	padding: 0 10%;
	margin-top: 100px;
}	
.cont_02 h3{
	width: 273px;
	margin: 100px auto 75px;
	font-size: 20px;
	position: relative;
}	
.cont_02 h3::before{
	content: "";
	display: block;
	width: 15px;
	height: 15px;
	background-color: #ff7418;
	position: absolute;
	left:-50px;top:12px;
}	
.cont_02 h3::after{
	content: "";
	display: block;
	width: 15px;
	height: 15px;
	background-color: #ff7418;
	position: absolute;
	right:-50px;top:12px;
}	
.cont_02 h4{
	font-size: 18px;
	margin: 75px 0 25px;
}
.cont_02 ol{
	margin-top: 25px;
	list-style-type:decimal;
	padding-left: 50px;
}
.cont_03{
	padding: 0 10%;
	margin-top: 100px;
}	
.cont_03 .privacy_call{
	background-color: #efefef;
	padding: 30px 5%;
	box-shadow: 0 5px 1px #00b08e;
}	
.cont_03 small{
	display: block;
}
	
@media screen and (min-width:0px) and (max-width:767px){
	.cont_01{
		padding:0;
	}	
	.cont_01 ol{
		margin-top: 50px;
		list-style-type:decimal;
		padding-left: 20px;
	}	
	.cont_02{
		padding: 0;
		margin-top: 50px;
	}	
	.cont_02 h3{
		width: 225px;
		margin: 50px auto;
		font-size: 16px;
		position: relative;
	}	
	.cont_02 h3::before{
		content: "";
		display: block;
		width: 15px;
		height: 15px;
		background-color: #ff7418;
		position: absolute;
		left:-35px;top:8px;
	}	
	.cont_02 h3::after{
		content: "";
		display: block;
		width: 15px;
		height: 15px;
		background-color: #ff7418;
		position: absolute;
		right:-35px;top:8px;
	}	
	.cont_02 h4{
		font-size: 18px;
		margin: 50px 0 25px;
	}
	.cont_02 ol{
		margin-top: 25px;
		list-style-type:decimal;
		padding-left: 25px;
	}
	.cont_03{
		padding: 0;
		margin-top: 25px;
	}	
	.cont_03 .privacy_call{
		background-color: #efefef;
		padding: 20px 5%;
		box-shadow: 0 5px 1px #00b08e;
	}	
	.cont_03 small{
		display: block;
		line-height: 1.5em;
		margin-bottom: 5px;
	}
}
	
